/*--------------------
   1. BASE CSS
----------------------*/
html,
body {
  height: 100%;
}

body {
  font-family: "Inter", sans-serif;
  font-size: 0.95rem;
  line-height: 1.7em;
  font-weight: 400;
  color: #4f596a;
}

a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

a:focus,
a:hover {
  outline: 0 solid;
  text-decoration: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

button:focus {
  outline: 0;
}

img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter", sans-serif;
  color: #333333;
  margin: 0 0 15px;
  font-weight: 700;
  line-height: 1.4em;
  position: relative;
}

h2 {
  font-size: 1.856rem;
}

h5 {
  font-size: 1.6rem;
}

p {
  font-size: 0.95rem;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: 0;
}

a {
  color: #5d6b82;
}

b,
strong {
  font-weight: 700;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

.border {
  border: 1px solid #ddd;
}

.border-left {
  border-left: 1px solid #ddd;
}

.border-right {
  border-right: 1px solid #ddd;
}

.border-top {
  border-top: 1px solid #ddd;
}

.border-bottom {
  border-bottom: 1px solid #ddd;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

.heading-title {
  margin-bottom: 50px;
  position: relative;
}

.heading-title h2 {
  display: inline-block;
  font-size: calc(24px + 16 * (100vw - 320px) / 1120);
  line-height: 1.25;
  margin-bottom: 30px;
  padding-bottom: 20px;
  position: relative;
}

.heading-title h2::before,
.heading-title h2::after {
  background: rgba(0, 0, 0, 0.1);
  bottom: 0;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100px;
}

.heading-title h2::after {
  background: #0083cb none repeat scroll 0 0;
  height: 4px;
  width: 20px;
}

.section-padding {
  padding: 100px 0;
}

.padding-top {
  padding-top: 100px;
}

.padding-bottom {
  padding-bottom: 100px;
}

.padding-100-70 {
  padding-top: 100px;
  padding-bottom: 70px;
}

.padding-100-50 {
  padding-top: 100px;
  padding-bottom: 50px;
}

.gray-bg {
  background: #f7f9fc;
}

.deep-gray-bg {
  background: #eff1ff;
}

.dark-bg {
  background: #31373f;
  color: #ffffff;
}

.blue-bg {
  background: #0083cb;
  color: #ffffff;
}

.soft-blue-bg {
  background: #7db9e8;
  color: #ffffff;
}

.dark-bg .heading-title h2 {
  color: #ffffff;
}

.read-more {
  background: #5d6b82 none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  height: 40px;
  margin-top: 15px;
  padding: 7px 25px;
  text-align: center;
}

.read-more:hover,
.read-more:focus {
  background: #0083cb;
  color: #fff;
}

.slicknav_nav {
  margin-top: -22px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.1);
}

.slicknav_nav a:hover {
  background: transparent;
  border-radius: 0;
  color: rgba(0, 0, 0, 0.5);
}

/*--------------------------
    2. TOP AREA
---------------------------*/

.top-banner {
  height: 50%;
  position: relative;
  width: 100%;
}

.top-banner-bg {
  background-position: center center;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.top-banner-bg::after {
  background: linear-gradient(
    to right,
    rgba(0, 45, 109, 0.9) 0,
    rgba(19, 158, 158, 0.6) 40%,
    rgba(1, 82, 140, 0.5) 90%
  );
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.9;
  position: absolute;
  top: 0;
  width: 100%;
}

.banner-display {
  color: #ffffff;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 100px;
  width: 100%;
}

.heading-text h1 {
  color: #ffffff;
  font-size: calc(32px + 28 * (100vw - 320px) / 1120);
  letter-spacing: -0.025em;
  line-height: 1;
  margin-bottom: 30px;
}

.heading-text h4 {
  font-size: 20px;
  letter-spacing: 8px;
  text-transform: uppercase;
}

.home-button {
  margin-top: 60px;
  height: auto !important;
}

.home-button a {
  border: 2px solid;
  border-radius: 3px;
  font-size: 0.9rem;
  color: #fff;
  letter-spacing: 2px;
  padding: 16px 30px;
  text-transform: uppercase;
}

.home-button a:first-child {
  margin-right: 20px;
}

.home-button a:hover {
  background: #06b641 none repeat scroll 0 0;
  border-color: #06b641;
  color: #ffffff;
}

.home-mockup > img {
  max-width: 50%;
}

/*------------------------------
    HOME SLIDER
--------------------------------*/

.home-slider {
  height: 100%;
  position: relative;
  z-index: 9;
}

.home-slider.owl-carousel div:not(.owl-controls) {
  height: 100%;
}

.fullpage-slide {
  z-index: 9;
  position: relative;
  background-size: cover;
  background-position-x: center;
  background-position-y: center;
  background-repeat: no-repeat;
}

.fullpage-slide:before {
  background: linear-gradient( to right, rgba(0, 45, 109, 0.67) 0, rgba(19, 158, 158, 0.13) 40%, rgba(1, 82, 140, 0.5) 90% );
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.home-slider .heading-text {
  color: #ffffff;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 100px;
}

.heading-text h4 {
  margin-bottom: 30px;
}

.heading-text h2 {
  color: #fff;
  font-size: calc(32px + 28 * (100vw - 320px) / 1120);
  line-height: 1;
  margin-bottom: 30px;
}

.home-slider.home-button {
  height: auto !important;
}

.owl-item.active .fullpage-slide .heading-text h1 {
  -webkit-animation: 1s ease 0.5s normal both 1 running fadeInUp;
  animation: 1s ease 0.5s normal both 1 running fadeInUp;
}

.owl-item.active .fullpage-slide .heading-text p {
  -webkit-animation: 1s ease 0.8s normal both 1 running fadeInUp;
  animation: 1s ease 0.8s normal both 1 running fadeInUp;
}

.owl-item.active .fullpage-slide .home-button {
  -webkit-animation: 1s ease 1s normal both 1 running fadeInUp;
  animation: 1s ease 1s normal both 1 running fadeInUp;
}

.home-slider.owl-carousel .owl-nav > div {
  background: rgba(255, 255, 255, 0.33) none repeat scroll 0 0;
  display: inline-block;
  font-size: 43px;
  color: #ffffff;
  height: 52px;
  margin: 0 5px;
  padding-top: 4px;
  text-align: center;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 52px;
}

.home-slider.owl-carousel .owl-controls {
  bottom: 7%;
  position: absolute;
  left: 45%;
  top:80%;
}

.home-slider.owl-carousel .owl-nav > div:hover {
  background: #06b641 none repeat scroll 0 0;
  color: #fff;
}

/* ----------------------------
    ABOUT
------------------------------ */
.about-content h2 {
  margin-bottom: 30px;
  font-size: 1.556rem;
}

.about-content a {
  display: inline-block;
  margin-top: 20px;
  font-weight: 600;
}

.about-content a:hover {
  color: #06b641;
}

.about-content a i {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.about-content a:hover i {
  padding-left: 10px;
}

.about-count {
  margin-top: 80px;
}

.single-about-count {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding: 30px 20px 20px;
  text-align: center;
  text-transform: capitalize;
  width: 33.33%;
}

.single-about-count h4 {
  color: #0083cb;
  font-size: 24px;
  font-weight: 800;
}

/* ---------------------------
    CTA HALF BG
----------------------------- */
.cta-half {
  position: relative;
}

.cta-half-bg {
  background: rgba(0, 0, 0, 0) url("img/service/service-area-bg.jpg") repeat
    scroll 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.cta-half-bg::after {
  background: #f5f7f9 none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
}

.single-service {
  margin-bottom: 50px;
  padding-left: 80px;
  position: relative;
}

.service-list .single-service:last-child {
  margin-bottom: 0;
}

.hexagon-icon-bg {
  left: -43px;
  position: absolute;
  top: -25px;
}

.hex {
  background: #f5f7f9 none repeat scroll 0 0;
  border-radius: 0.9em / 3.3em;
  display: inline-block;
  height: 4.8em;
  margin: 1em 4.61538em 1em auto;
  position: relative;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: all 150ms ease-in-out 0s;
  transition: all 150ms ease-in-out 0s;
  width: 3.76em;
}

.hex:before,
.hex:after {
  position: absolute;
  width: inherit;
  height: inherit;
  border-radius: inherit;
  background: inherit;
  content: "";
}

.hex:before {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}

.hex:after {
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.icon-property {
  background: #0083cb none repeat scroll 0 0;
  bottom: 7px;
  color: #fff;
  font-size: 24px;
  height: 60px;
  padding-top: 18px;
  position: absolute;
  right: 11px;
  text-align: center;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 34px;
  z-index: 1;
}

.icon-property::before,
.icon-property::after {
  background: #0083cb none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100%;
  z-index: -1;
}

.icon-property::before {
  bottom: 0;
  right: 0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}

.icon-property::after {
  bottom: 0;
  right: 0;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.icon-property i {
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}

.single-service:hover .icon-property,
.single-service:hover .icon-property::before,
.single-service:hover .icon-property::after {
  background: #5d6b82 none repeat scroll 0 0;
}

.single-promo {
  margin-bottom: 50px;
  padding: 20px 20px 20px 80px;
  position: relative;
}

.promo-area .row > div.col-lg-4 .single-promo:last-child {
  margin-bottom: 0;
}

.promo-icon {
  background: #f4f7f9 none repeat scroll 0 0;
  border-radius: 50%;
  color: #0083cb;
  font-size: 24px;
  height: 65px;
  left: 0;
  padding-top: 21px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 65px;
}

/* ----------------------------
    SERVICES
------------------------------ */

.service-card {
  border: 1px solid #eef2f4;
  -webkit-box-shadow: 0 0 10px #eef2f4;
  box-shadow: 0 0 10px #eef2f4;
  margin-bottom: 30px;
  padding: 30px 20px 30px 80px;
  position: relative;
}

.service-card h4 {
  color: #0083cb;
  font-size: 1.2rem;
}

.service-icon-property {
  border-right: 1px solid #ddd;
  color: #0083cb;
  font-size: 30px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 60px;
}

/* -----------------------------
    8. PROMO BOTTOM AREA
----------------------------- */

.promo-bottom-area {
  position: relative;
}

.promo-bottom-area-bg {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.promo-bottom-area-bg::after {
  background: linear-gradient(
    to right,
    rgba(0, 45, 109, 0.9) 0,
    rgba(19, 158, 158, 0.6) 40%,
    rgba(1, 82, 140, 0.5) 90%
  );
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.9;
  position: absolute;
  top: 0;
  width: 100%;
}

.promo-bottom-area h2 {
  color: #fff;
  font-size: 26px;
}

.promo-bottom-content .read-more {
  background: #06b641 none repeat scroll 0 0;
  font-weight: 700;
  height: auto;
  letter-spacing: 1px;
  padding: 14px;
  text-transform: uppercase;
}

.promo-bottom-area .read-more:hover,
.promo-bottom-area .read-more:focus {
  background: #fff none repeat scroll 0 0;
  color: #1a1a1a;
}

/*-----------------------------
    9. TESTMONIAL AREA
-------------------------------*/

.client-photo-list .item {
  border-radius: 50%;
  overflow: hidden;
  margin: 10px 0;
}

.client-photo-list .owl-carousel .owl-item.active.center .item {
  -webkit-box-shadow: 0 0 0 5px #0083cb;
  box-shadow: 0 0 0 5px #0083cb;
  position: relative;
  z-index: 999;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.client-photo-list {
  margin-bottom: 40px;
}

.client-details-content .item {
  padding-top: 70px;
  position: relative;
}

.client-details-content .item::after {
  color: #5d6b82;
  content: "\f10d";
  font-family: fontawesome;
  font-size: 60px;
  height: 60px;
  left: 50%;
  line-height: 1;
  opacity: 0.5;
  position: absolute;
  top: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 60px;
}

.client-details-content .item q {
  display: block;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5em;
  margin-bottom: 37px;
}

.client-details-content .item h3 {
  margin-bottom: 10px;
}

.client_nav span {
  background: transparent;
  border-radius: 5px;
  color: #1a1a1a;
  display: inline-block;
  font-size: 30px;
  height: 40px;
  left: 50px;
  opacity: 0;
  padding-top: 3px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 50px;
  cursor: pointer;
}

.client_nav span:hover {
  background: #efefef;
}

.client_nav span.fa.testi_next {
  left: auto;
  right: 50px;
}

.testmonial-area:hover .client_nav span {
  left: 0;
  opacity: 1;
}

.testmonial-area:hover .client_nav span.testi_next {
  left: auto;
  right: 0;
}

/* -----------------------------
    10. FOOTER AREA
------------------------------- */

.footer-top-banner {
  padding: 70px 0;
}

.footer-area h2,
.footer-area h3 {
  color: #fff;
  font-weight: 500;
  text-transform: capitalize;
}

.social-bookmark li {
  display: inline;
}

/* ----------------------------
    11. FAQS AREA
------------------------------- */

.faqs-list h3 {
  margin-bottom: 30px;
}

.faqs-list h3 span {
  color: #0083cb;
}

.faqs-list #vessel-class-accordion .panel-title {
  padding-left: 50px;
  position: relative;
  text-transform: capitalize;
}

.faqs-list #vessel-class-accordion .panel-title i {
  background: #0083cb none repeat scroll 0 0;
  color: #fff;
  height: 30px;
  left: 0;
  padding-top: 8px;
  position: absolute;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 30px;
}

.faqs-list #vessel-class-accordion .panel-title i::after {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 12px;
  left: 50%;
  margin-left: -1.5px;
  margin-top: -6px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 3px;
}

.faqs-list #vessel-class-accordion .active .panel-title i::after {
  opacity: 1;
}

.faqs-list #vessel-class-accordion .panel,
.faqs-list #vessel-class-accordion .panel.active {
  border-bottom: 0 none;
  -webkit-box-shadow: 0 0 0 #fff;
  box-shadow: 0 0 0 #fff;
}

.panel-body {
  border: 0 none !important;
}

.panel-heading,
.panel-body {
  padding-left: 0;
}

/* -----------------------------
    12. ABOUT DETAILS CONTENT AREA
-------------------------------- */

.about-details-menu {
  margin-bottom: 50px;
  text-align: center;
}

.about-details-menu li {
  display: inline-block;
  margin: 0 5px;
}

.about-details-menu li a {
  border: 1px solid #efefef;
  display: block;
  font-size: 18px;
  padding: 12px 20px;
  text-transform: uppercase;
}

.about-details-menu li.active a {
  background: #0083cb none repeat scroll 0 0;
  border-color: #0083cb;
  color: #fff;
}

.about-history-content {
  margin-bottom: 50px;
}

.about-history-content h3 {
  margin-bottom: 30px;
  padding-bottom: 15px;
}

.about-history-content h3::after {
  border-bottom: 1px dashed #0083cb;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 50px;
}

.about-history-content ul {
  margin-top: 20px;
}

.about-history-content ul li {
  margin-bottom: 5px;
}

.about-history-content.history-list {
  position: relative;
}

.about-history-content.history-list::after {
  background: #e4e4e4;
  content: "";
  height: 100%;
  left: 80px;
  position: absolute;
  top: 0;
  width: 5px;
}

.single-history {
  margin-bottom: 50px;
  padding-left: 125px;
  position: relative;
}

.single-history .history-year {
  font-size: 18px;
  font-weight: 700;
  left: 0;
  position: absolute;
  top: 0;
  width: 85px;
}

.single-history .history-year::before,
.single-history .history-year::after {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  height: 30px;
  position: absolute;
  right: -12px;
  top: 0;
  width: 30px;
  z-index: 9;
}

.single-history .history-year::after {
  background: #06b641;
  height: 10px;
  right: -2px;
  top: 9px;
  width: 10px;
}

/* ------------------------------
    13. REPORT AREA
------------------------------ */

.annual-reports > div {
  margin-bottom: 50px;
}

.annual-reports > div:last-child {
  margin-bottom: 0px;
}

.annual-reports-content h4 {
  margin-bottom: 30px;
}

.annual-reports-content ul {
  margin-top: 30px;
}

.annual-reports-content ul li {
  margin-bottom: 10px;
  padding-left: 26px;
}

.annual-reports-content ul li i {
  color: #0083cb;
  margin-right: 5px;
  margin-left: -26px;
}

/* ----------------------------
    14. TEAM AERA
-------------------------------- */

.single-team {
  text-align: center;
  margin-bottom: 30px;
  padding: 1px;
}

.team-list div > .col-lg-4:last-child .single-team {
  margin-bottom: 0;
}

.single-team .member-image img {
  width: 100%;
}

.member-details {
  -webkit-box-shadow: 0 0 1px;
  box-shadow: 0 0 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 20px;
}

.member-social-bookmark {
  background: #5d6b82 none repeat scroll 0 0;
  border-radius: 5px;
  margin-top: 25px;
  padding: 15px 0;
}

.member-social-bookmark .social-bookmark li a {
  background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
  padding-top: 8px;
}

.member-social-bookmark .social-bookmark li a:hover {
  background: #0083cb none repeat scroll 0 0;
}

/* -----------------------------
    15. SERVICE TWO 
------------------------------ */

.single-service-two {
  padding: 30px 20px 30px 100px;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.icon-property-two {
  border-right: 1px solid #ddd;
  color: #0083cb;
  font-size: 30px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 80px;
}

.single-service-two:hover {
  background: #0083cb none repeat scroll 0 0;
  color: #fff;
}

.single-service-two:hover .icon-property-two,
.single-service-two:hover h4 {
  color: inherit;
}

/*------------------------------
    17. CONTACT AREA
-------------------------------*/

.contact-address {
  margin-bottom: 50px;
}

.contact-address a {
  color: #585858;
}

.contact-address a:hover {
  color: #0083cb;
}

.contact-area .form-control {
  border-radius: 0;
  margin-bottom: 30px;
  min-height: 40px;
}

.contact-area button {
  background: #5d6b82 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 3px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 10px 40px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.contact-area button:hover {
  background: #0083cb none repeat scroll 0 0;
  color: #fff;
}

/*------------------------------
    18. FOOTER AREA
-------------------------------*/

.footer-area {
  color: #ffffff;
  position: relative;
  padding-top: 3rem;
  z-index: 9;
}

.footer-area::after {
  background: rgba(0, 0, 0, 0) url("../img/footer-map-bg.png") no-repeat scroll
    center center / 90% auto;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.footer-border {
  background: rgba(0, 0, 0, 0) url("../img/footer-border.png") repeat-x scroll
    center center;
  height: 1px;
  margin-top: 50px;
}

.single-footer-widget {
  margin-bottom: 50px;
  overflow: hidden;
}

.single-footer-widget,
.single-footer-widget a {
  color: #a1a7b2;
}

.single-footer-widget a:hover {
  color: #0083cb;
}

.single-footer-widget h3,
.footer-social-bookmark h3 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 40px;
  padding-bottom: 20px;
  position: relative;
}

.single-footer-widget h3::after,
.footer-social-bookmark h3::after {
  border-bottom: 1px dashed #a1a1a1;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 50px;
}

.single-footer-widget.footer-about ul {
  margin-top: 30px;
}

.single-footer-widget.footer-about ul li {
  margin-bottom: 10px;
}

.single-footer-widget.footer-about ul li i {
  border-right: 1px solid;
  margin-right: 10px;
  width: 20px;
}

.single-footer-widget.twitter-widget ul li {
  margin-bottom: 20px;
  padding-left: 30px;
  position: relative;
}

.single-footer-widget.twitter-widget ul li .twitter-icon {
  color: #0083cb;
  left: 0;
  position: absolute;
}

.single-footer-widget.list-widget ul li {
  letter-spacing: 1px;
  margin-bottom: 10px;
  position: relative;
}

.single-footer-widget.list-widget ul li::before {
  content: "\f105";
  display: inline-block;
  font-family: fontawesome;
  margin-right: 15px;
}

.single-footer-widget.instafeed-widget li {
  float: left;
  margin-bottom: 2%;
  margin-right: 2%;
  width: 31.33%;
}

.footer-bottom-area .footer-border {
  margin: 0;
}

.footer-copyright-area {
  padding: 30px 0;
}

.footer-copyright p {
  font-size: 88%;
  margin-bottom: 0;
  margin-top: 10px;
}

.footer-copyright a.footer-logo {
  border-bottom: 2px solid;
  display: block;
  margin-bottom: 5px;
  margin-right: 10px;
  max-width: 300px;
  padding-bottom: 10px;
}

.footer-copyright a {
  color: #ffffff;
}

.footer-social-bookmark .social-bookmark li a {
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  height: 50px;
  margin: 0 16px 16px 0;
  padding-top: 13px;
  text-align: center;
  width: 50px;
}

.footer-social-bookmark .social-bookmark li a:hover {
  background: #0083cb;
  color: #fff;
}

/*------------------------------
    19. SCROLL TO TOP
-------------------------------*/

a.scrolltotop {
  background: #0083cb none repeat scroll 0 0;
  -webkit-box-shadow: 0 0 0 7px transparent;
  box-shadow: 0 0 0 7px transparent;
  color: #ffffff;
  text-align: center;
  display: none;
  font-size: 20px;
  height: 40px;
  width: 40px;
  padding-top: 8px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  border-radius: 4px;
  z-index: 99;
}

a.scrolltotop:hover {
  -webkit-box-shadow: 0 0 0 0 #272727;
  box-shadow: 0 0 0 0 #272727;
  background: #272727;
}

/*-----------------------------------
    20. WELCOME SLIDER AREA
-------------------------------------*/

.single-page .top-banner-bg::after {
  opacity: 0.7;
}

.single-page .heading-text h2 {
  margin-bottom: 10px;
}

.page-location li {
  display: inline-block;
}

.page-location li a {
  color: #fff;
  display: block;
  padding: 0 2px;
  font-weight: 300;
}

.page-location li:first-child a {
  padding: 0 2px 0 0;
}

.page-location li a i {
  font-size: 130%;
}

/* ----------------------------------
    21. BLOG PAGE
------------------------------------- */

.blog-page .single-blog {
  border-radius: 0;
  margin-bottom: 50px;
}

.blog-page .single-blog .post-date {
  margin-bottom: 20px;
  margin-top: -10px;
}

.blog-page .single-blog .post-date a i {
  margin-right: 10px;
}

.blog-page .single-blog .post-date a:hover {
  color: #0083cb;
}

.blog-page .blog-image img {
  width: 100%;
}

.pagination li a {
  border-radius: 0;
  color: #666;
  padding: 10px 20px;
}

.pagination li a:hover,
.pagination li.active a,
.pagination li a:focus {
  background: #0083cb none repeat scroll 0 0;
  color: #fff;
  border-color: #0083cb;
}

.single-sidebar-widget {
  -webkit-box-shadow: 0 3px 7px #ddd;
  box-shadow: 0 3px 7px #ddd;
  margin-bottom: 50px;
  padding: 20px;
}

.single-sidebar-widget h4::after {
  border-bottom: 1px dashed #0083cb;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 50px;
}

.single-sidebar-widget h4 {
  margin-bottom: 30px;
  padding-bottom: 10px;
}

.widget_search form {
  border: 1px solid #ddd;
  height: 40px;
  position: relative;
  width: 100%;
}

.widget_search form input {
  border: 0 none;
  height: 100%;
  left: 0;
  padding: 8px 40px 8px 8px;
  position: absolute;
  top: 0;
  width: 100%;
}

.widget_search form button {
  background: #5d6b82 none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 50px;
}

.widget_search form button:hover,
.tagcloud a:hover {
  background: #0083cb none repeat scroll 0 0;
  color: #fff;
  border-color: #0083cb;
}

.widget_categories li {
  margin: 5px 0;
  position: relative;
}

.widget_categories li::before {
  content: "\f105";
  display: inline-block;
  font-family: fontawesome;
  margin-right: 10px;
}

.single-sidebar-widget li a:hover {
  color: #0083cb;
}

.single-sidebar-widget {
  -webkit-box-shadow: 0 3px 7px #ddd;
  box-shadow: 0 3px 7px #ddd;
  margin-bottom: 50px;
  padding: 20px;
}

.widget_recent_entries li {
  margin-bottom: 15px;
  overflow: hidden;
}

.tagcloud a {
  border: 1px solid #ddd;
  display: inline-block;
  margin-bottom: 9px;
  margin-right: 5px;
  padding: 5px 10px;
  text-transform: capitalize;
}

blockquote {
  background: #f1f1f1 none repeat scroll 0 0;
  border: 0 none;
  font-size: 16px;
  font-style: italic;
  line-height: 1.7em;
  position: relative;
  padding: 20px 30px;
  text-transform: capitalize;
  z-index: 1;
}

blockquote::after,
blockquote::before {
  content: "\f10d";
  font-family: fontawesome;
  font-size: 50px;
  height: 50px;
  left: 0;
  line-height: 1;
  opacity: 0.3;
  position: absolute;
  top: 0;
  width: 50px;
  z-index: -1;
}

blockquote::before {
  bottom: 0;
  content: "\f10e";
  left: auto;
  right: 8px;
  top: auto;
}

.share-button,
.comments-area,
.comments-form-area {
  -webkit-box-shadow: 0 3px 7px #ddd;
  box-shadow: 0 3px 7px #ddd;
  margin-bottom: 50px;
  padding: 20px;
}

.comments-area h4,
.comments-form-area h4 {
  margin-bottom: 30px;
}

.comments-area ul li {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-left: 90px;
  position: relative;
}

.comments-area ul li:nth-child(2n) {
  margin-left: 80px;
}

.comments-area ul li .comments-author-thumb {
  height: 80px;
  left: 0;
  position: absolute;
  top: 0;
  width: 80px;
}

.half-width input {
  border: 1px solid #ddd;
  margin-bottom: 14px;
  padding: 10px;
  width: calc(50% - 10px);
}

.comment-form textarea {
  border: 1px solid #ddd;
  margin-bottom: 15px;
  padding: 10px;
  width: 100%;
}

.comment-form button {
  background: #5d6b82 none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  padding: 10px 20px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.comment-form button:hover {
  background: #0083cb none repeat scroll 0 0;
}

/*-------------------------------
    22. SERVICE PAGE
-------------------------------*/

.service-image {
  margin-bottom: 40px;
}

.service-image img {
  width: 100%;
}

.service-details-text {
  margin-bottom: 50px;
}

.service-menu h4 {
  background: #0083cb none repeat scroll 0 0;
  color: #fff;
  margin-bottom: 0;
  padding: 10px;
  text-align: center;
}

.service-menu ul {
  border: 1px solid #ddd;
}

.service-menu > ul li {
  border-top: 1px dashed #ddd;
  display: block;
  margin-top: -1px;
}

.service-menu ul li a {
  display: block;
  padding: 10px 20px;
}

.service-menu ul li a i {
  float: right;
}

.service-menu ul li a:hover {
  color: #0083cb;
}

/*------------------------------
    23. 404 ERROR PAGE
-------------------------------*/

.error-content img {
  margin-bottom: 40px;
}

.error-content h3 {
}

.error-content h2,
.error-content h3 {
  letter-spacing: 1px;
  text-transform: capitalize;
}

.error-area .read-more {
  width: auto;
}

/*------------------------------
    HEADER AREA
-------------------------------*/
.header-area {
  left: 0;
  right: 0;
  width: 100%;
  top: 0;
  z-index: 19;
  position: absolute;
}

@media (max-width: 767px) {
  .header-area {
    padding-top: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area {
    padding-top: 0;
  }
}

.header-area .main-header-area {
  padding: 28px 0;
  background: transparent;
}
.header-area .main-header-area.sticky {
  padding: 0;
}

@media (max-width: 767px) {
  .header-area .main-header-area {
    padding: 10px 0;
  }
}

.header-area .main-header-area.details_nav_bg {
  background: #727272;
  padding-bottom: 0;
}

@media (max-width: 767px) {
  .header-area .main-header-area.details_nav_bg {
    padding-bottom: 10px;
  }
}

.header-area .main-header-area.details_nav {
  background: #001d38;
}

.header-area .logo {
  position: relative;
  margin-top: 8px;
}

.header-area .logo img {
  padding-right: 10px;
  /*width: 72%;*/
  display: block;
  height: 100%;
}

.header-area .logo .logo-group {
  width: 28%;
}

.header-area .logo .com-logo {
  visibility: visible;
  /*display: flex;*/
}

.header-area .sticky .logo .com-logo {
  max-width: 70%;
}

.header-area .sticky .logo .logo-group {
  max-width: 40%;
}

@media (max-width: 767px) {
  .header-area .logo {
    text-align: left;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .logo {
    text-align: left;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header-area .logo {
    text-align: left;
  }
}

@media (max-width: 767px) {
  .header-area .logo img {
    width: 120px;
  }
  .header-area .logo .logo-group {
    width: 50px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .logo img {
    width: 150px;
  }
  .header-area .logo .logo-group {
    width: 65px;
  }
}

.header-area .main-header-area .main-menu {
  padding: 12px 0;
}

.header-area .main-header-area .main-menu ul li {
  display: inline-block;
  position: relative;
  margin: 0 0 0 44px;
}

.header-area .main-header-area .main-menu ul li .submenu li {
  margin: 0;
}

.header-area .main-header-area .main-menu ul li a {
  color: #fff;
  font-size: 97%;
  text-transform: uppercase;
  font-weight: 400;
  display: inline-block;
  padding: 0px 0px 0px 0px;
  position: relative;
  opacity: 1;
  line-height: 70px;
}

.header-area .main-header-area.sticky ul li a {
  color: #596672;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .header-area .main-header-area .main-menu ul li a {
    font-size: 80%;
  }
  .header-area .main-header-area .main-menu ul li {
    margin: 0 0 0 34px;
  }
}

.header-area .main-header-area .main-menu ul li a i {
  font-size: 86%;
}

@media (max-width: 767px) {
  .header-area .main-header-area .main-menu ul li a i {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area .main-menu ul li a i {
    display: none !important;
  }
}

.header-area .main-header-area .main-menu ul li a:hover {
  opacity: 0.5;
}

.header-area .main-header-area .main-menu ul li .submenu {
  position: absolute;
  left: 0;
  top: 150%;
  background: #fff;
  width: 200px;
  z-index: 2;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.02);
  opacity: 0;
  visibility: hidden;
  text-align: left;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

.header-area .main-header-area .main-menu ul li .submenu li {
  display: block;
}

.header-area .main-header-area .main-menu ul li .submenu li a {
  padding: 10px 15px;
  position: inherit;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  display: block;
  color: #596672;
  text-transform: none;
  line-height: 1.7;
}

.header-area .main-header-area .main-menu ul li .submenu li a::before {
  display: none;
}

.header-area .main-header-area .main-menu ul li .submenu li:hover a {
  color: #000;
}

.header-area .main-header-area .main-menu ul li:hover > .submenu {
  opacity: 1;
  visibility: visible;
  top: 100%;
  padding: 8px 0;
}

.header-area .main-header-area .main-menu ul li:hover > a::before {
  opacity: 1;
  transform: scaleX(1);
}

.header-area .main-header-area .main-menu ul li:first-child a {
  padding-left: 0;
}

.header-area .main-header-area.sticky {
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  z-index: 990;
  transform: translateY(70px);
  transition: transform 500ms ease, background 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.96);
  background: #fff;
}

@media (max-width: 767px) {
  .header-area .main-header-area.sticky {
    padding: 10px 0px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-area .main-header-area.sticky {
    padding: 10px 0px;
  }
}

.header-area .main-header-area.sticky .main-menu {
  padding: 0;
}

.header-area .main-header-area.sticky .header_bottom_border {
  border-bottom: none;
}

.header-area .main-header-area.sticky .header_bottom_border.white_border {
  border-bottom: none !important;
}

.header-area .header-top_area {
  padding: 17px 0;
  background: #fff;
  border-bottom: 1px solid #eaeaea;
}

@media (max-width: 767px) {
  .header-area .header-top_area .social_media_links {
    text-align: center;
  }
}

.header-area .header-top_area .social_media_links a {
  font-size: 15px;
  color: #c7c7c7;
  margin-right: 12px;
}

.header-area .header-top_area .social_media_links a:hover {
  color: #ff3414;
}

.header-area .header-top_area .header_left p {
  color: #727272;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 0;
}

.header-area .header-top_area .header_right.d-flex {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 767px) {
  .mobile_menu {
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 9;
  }
}

.slicknav_icon-bar {
  background: #fff !important;
}

.sticky .slicknav_icon-bar {
  background: #0083cb !important;
}

.slicknav_menu .slicknav_icon {
  top: -24px;
}

.slicknav_btn {
  top: -11px;
}

/*------------------------------
    ABOUT GLOBAL
-------------------------------*/
.about-global {
  max-height: 350px;
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 0 20px 0px rgba(14, 125, 187, 0.1);
  overflow: hidden;
}
.about-global .contact-list {
  max-height: 290px;
  overflow: hidden;
}

.about-global .branch-contact {
  padding: 0 30px 60px 0;
}

.about-global .branch-contact p {
  margin: 0;
}

.about-global .branch-contact h4 {
  font-size: 1.05rem;
  color: #0083cb;
  border-bottom: 2px solid #0083cb;
  padding-bottom: 14px;
  margin-bottom: 24px;
  width: 100%;
}

.about-global .branch-contact .read-more {
  background: #06b641 none repeat scroll 0 0;
  font-size: 90%;
  font-weight: 700;
  height: auto;
  letter-spacing: 1px;
  padding: 8px 16px;
  margin-top: 20px;
  text-transform: uppercase;
}

.about-global .branch-contact .read-more:hover,
.about-global .branch-contact .read-more:focus {
  background: #06b641a9 none repeat scroll 0 0;
}

/*------------------------------
    STANDARD TITLE
-------------------------------*/
.title-view {
  margin-bottom: 50px;
  position: relative;
}

.title-view h2 {
  display: inline-block;
  font-size: 3.8rem;
  line-height: 1;
  position: relative;
}

.title-view p {
  font-weight: 600;
  color: #798ea9;
}

.scroll-wrapper {
  position: relative;
}

.scroll-content {
  position: relative;
}

.scroll-bar {
  position: absolute;
  top: 0;
  right: 0;
  width: 7px;
  height: 100%;
  background-color: transparent;
  /*background-color: black;*/
  z-index: 2;
}

.scroll-bar::before {
  content: "";
  position: absolute;
  left: 2.5px;
  top: 0;
  height: 100%;
  width: 1px;
  background: rgba(0, 0, 0, 0.05);
}

.scroll-bar-mid {
  position: absolute;
  width: 6px;
  height: 40px;
  margin: 0 0;
  border-radius: 3px;
  background-color: #5f5f5f;
}

/*------------------------------
    SIDE MENU
-------------------------------*/
.sidemenu-section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.sidebar-left {
  margin-bottom: 50px;
}

.sidemenu-section .sidebar-left .nav a {
  padding: 0;
  border-top: 1px solid #eaeaea;
  color: #6f757a;
  font-weight: 500;
  padding: 25px 0;
  display: inline-flex;
  align-items: center;
}

.sidemenu-section .sidebar-left .nav a:last-child {
  border-bottom: 1px solid #eaeaea;
}

.sidemenu-section .sidebar-left .nav a img {
  width: 16%;
  margin-right: 15px;
}

.sidemenu-section .sidebar-left .nav a.active,
.sidemenu-section .sidebar-left .nav a:hover,
.sidemenu-section .sidebar-left .nav a:focus,
.sidemenu-section .sidebar-left .nav a .nav-pills > a {
  background-color: transparent;
  /*color: #0083cb;*/
  color:#191970;
  font-weight: 700;
}

#vessel-class-accordion .vessel-card,
#report-accordion .report-card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: none;
  border-radius: 0.25rem;
  border-bottom: 1px solid #e8e8e8;
}

#vessel-class-accordion .vessel-card .header,
#report-accordion .report-card .header {
  background-color: transparent;
  padding: 4px 14px;
  border: none;
}

@media (max-width: 767px) {
  #vessel-class-accordion .vessel-card .header,
  #report-accordion .report-card .header {
    padding: 4px 0;
  }
}

#vessel-class-accordion .vessel-card .card-body,
#report-accordion .report-card .card-body {
  padding: 10px 30px 32px;
}

#vessel-class-accordion .vessel-card .collapse,
#report-accordion .report-card .collapse {
  border-bottom: 1px solid #d7dbe3;
}

#vessel-class-accordion .vessel-card .collapse.show,
#report-accordion .report-card .collapse.show {
  border-bottom: 1px solid transparent;
}

#vessel-class-accordion h5,
#report-accordion .report-card h5 {
  position: relative;
  z-index: 1;
}

#vessel-class-accordion h5 button.btn.btn-link:after,
#vessel-class-accordion h5 button.btn.btn-link.collapsed:after,
#report-accordion h5 button.btn.btn-link:after,
#report-accordion h5 button.btn.btn-link.collapsed:after {
  position: absolute;
  content: "\f106";
  top: 4px;
  right: -24px;
  height: auto;
  font-family: "FontAwesome";
  color: #0083cb;
  font-size: 1.6rem;
}

@media (max-width: 767px) {
  #vessel-class-accordion h5 button.btn.btn-link:after,
  #vessel-class-accordion h5 button.btn.btn-link.collapsed:after,
  #report-accordion h5 button.btn.btn-link:after,
  #report-accordion h5 button.btn.btn-link.collapsed:after {
    right: 10px;
  }
}

#vessel-class-accordion h5 button.btn.btn-link.collapsed:after,
#report-accordion h5 button.btn.btn-link.collapsed:after {
  content: "\f107";
  color: #333333;
}

#vessel-class-accordion h5 button i,
#report-accordion h5 button i {
  height: 36px;
  width: 36px;
  font-size: 14px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  border-radius: 50%;
  margin-right: 20px;
  color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

@media (max-width: 767px) {
  #vessel-class-accordion h5 button i,
  #report-accordion h5 button i {
    display: none;
  }
}

#vessel-class-accordion h5 button.btn.btn-link.collapsed i,
#report-accordion h5 button.btn.btn-link.collapsed i {
  background: #f4f7f9;
  color: #0f2137;
}

@media (max-width: 767px) {
  #vessel-class-accordion h5 button.btn.btn-link.collapsed i,
  #report-accordion h5 button.btn.btn-link.collapsed i {
    display: none;
  }
}

#vessel-class-accordion .btn-link:hover,
#report-accordion .btn-link:hover {
  color: #182028;
  text-decoration: none;
}

#vessel-class-accordion .btn,
#report-accordion .btn {
  text-align: left !important;
}

#vessel-class-accordion .vessel-card button,
#report-accordion .report-card button {
  color: #4f596a !important;
  width: 100%;
  padding: 1rem 0 0;
}

@media (max-width: 767px) {
  #vessel-class-accordion .vessel-card button span,
  #report-accordion .report-card button span {
    display: none;
  }
}

#vessel-class-accordion .vessel-card .header,
#report-accordion .report-card .header {
  background-color: transparent;
  padding: 4px 30px;
}

#vessel-class-accordion .vessel-card .card-body,
#report-accordion .report-card .card-body {
  padding: 0 30px 10px;
}

#vessel-class-accordion .vessel-card .card-body p,
#report-accordion .report-card .card-body p {
  margin-bottom: 0;
  font-weight: 300;
  line-height: 1.5;
}

#report-accordion .report-card .card-body ul li {
  display: inline-block;
  width: calc(50% - 30px);
  margin-right: 30px;
  margin-bottom: 20px;
  padding-left: 30px;
  float: left;
  position: relative;
}
@media (min-width: 992px) {
  #report-accordion .report-card .card-body ul li {
    width: calc(33% - 30px);
  }
}

#report-accordion .report-card .card-body ul li::before {
  content: "\f1c1";
  font-family: fontawesome;
  color: #fff;
  background-color: #06b641;
  position: absolute;
  left: 0;
  top: 0;
  width: 22px;
  text-align: center;
  height: 26px;
  border-radius: 3px;
}

#vessel-class-accordion
  .vessel-card
  .card-body
  iframe
  #report-accordion
  .report-card
  .card-body
  iframe {
  height: 60%;
}

#vessel-class-accordion .vessel-card .btn-link:focus,
#report-accordion .report-card .btn-link:focus {
  text-decoration: none;
  border-color: transparent;
  box-shadow: none;
  color: #4f596a !important;
}

@media (max-width: 767px) {
  #vessel-class-accordion .vessel-card .header,
  #report-accordion .report-card .header {
    padding: 0;
  }
  #vessel-class-accordion .vessel-card .card-body,
  #report-accordion .report-card .card-body {
    padding: 10px 0;
  }
  #vessel-class-accordion .vessel-card .card-body iframe,
  #report-accordion .report-card .card-body iframe {
    height: 100%;
  }
}

@media (max-width: 1199px) {
  .sidemenu-section .sidebar-left .nav a {
    padding: 15px 0;
  }
}

/* ----------------------------
    COLUMN WRAP ICON
----------------------------- */

.section-padding .column-wrap {
  margin-bottom: 50px;
  padding: 20px 20px 20px 80px;
  position: relative;
}

.column-wrap .icon-before {
  background: #f4f7f9 none repeat scroll 0 0;
  border-radius: 50%;
  color: #0083cb;
  font-size: 24px;
  height: 65px;
  left: 0;
  padding-top: 21px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 65px;
}

/* ----------------------------
    CARD VIEW
------------------------------ */

.card-view {
  border-radius: 5px;
  -webkit-box-shadow: 0 3px 7px #ddd;
  box-shadow: 0 3px 7px #ddd;
  overflow: hidden;
}

.card-view-border-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  margin-bottom: 30px;
  padding-bottom: 20px;
  overflow: hidden;
}

.card-image {
  position: relative;
  margin-bottom: 1.5rem;
}

.card-date {
  background-color: #06b641;
  position: absolute;
  display: block;
  padding: 16px 26px;
  bottom: 10px;
  left: 10px;
  border-radius: 14px 14px 14px 0;
}

.card-date h4,
.card-date p {
  color: #fff;
  text-align: center;
  margin: 0;
  font-weight: 700;
  line-height: 1.4em;
}

.card-text {
  background: #fff none repeat scroll 0 0;
  padding: 25px 15px 0;
  position: relative;
}

.card-meta {
  background: #06b641 none repeat scroll 0 0;
  border-radius: 0 50px 50px 0;
  font-size: 24px;
  height: 50px;
  left: 0;
  position: absolute;
  text-align: center;
  top: -25px;
  width: 70px;
}

.card-meta a {
  color: #fff;
  display: block;
  height: 100%;
  padding-top: 13px;
  width: 100%;
}

.card-text h3,
.card-view h3 {
  font-size: 18px;
  margin-bottom: 20px;
}

.read-more:hover,
.read-more:focus {
  background: #06b641;
  color: #fff;
}

.card-text h3 a {
  color: #3c4a62;
}

.card-text h3 a:hover,
.card-text h3 a:focus {
  color: #06b641;
}

.video-player {
  position: relative;
}
.video-player .popup-youtube {
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  display: inline-block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-color: #0083cb;
  color: #fff;
  text-align: center;
}

.video-player .popup-youtube i {
  padding-left: 6px;
  font-size: 24px;
  line-height: 60px;
  color: #fff;
}

.video-player .popup-youtube:hover {
  background-color: #fff;
}

.video-player .popup-youtube:hover i {
  color: #0083cb;
}
